<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Ime_1K" ForsPrazenRed="D" SubSubGr="1"/>
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" Boja="LCORAL" />
	<Red ImeId="prazen_02" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />	

	<Red ImeId="Sifra_Kup" Naslov="Kooperant" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="PINK"/>
	<Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="PINK" />
	<Red ImeId="Danocen" Naslov="JMBG" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="PINK" />

	<Red ImeId="Sifra_Art" Naslov="[ifra art." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LBlue" />
	<Red ImeId="ImeArt" Naslov="Ime artikal" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LBlue" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
	<Red ImeId="EdMera" Naslov="Jed." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGREEN" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" Boja="LGREEN" />
	<Red ImeId="DokCena" Naslov="Cena" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" Boja="LGREEN" />
	<Red ImeId="Vrednost" Naslov="Vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" Boja="LGREEN" />
	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />	
		
	<Red ImeId="prazen_03" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />	
	<Red ImeId="KDrugo1" Naslov="Otk. punkt" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCYAN" />
	<Red ImeId="Ime_1K" Naslov="Ime otk.punk" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LCYAN" />
</NewDataSet>